<Strings>
	<item name="ProductName" value="码流转换器" />
 	<item name="ProductVer" value="Stream Converter 1.00.0" />
 	<item name="CopyrightString" value="Copyright(C) 2016.保留所有权利."/>
	<item name="Source Folder:" value="源文件夹:" />
	<item name="Target Folder:" value="目标文件夹:" />
	<item name="Open" value="打开" />
	<item name="Cancel" value="取消" />
	<item name="Convert" value="转换" />
	<item name="Prompt" value="提示" />
	<item name="Are you sure to close software?" value="你确定关闭软件？" />
	<item name="OK" value="确定" />
	<item name="Source folder path error!" value="源文件夹路径错误！"/>
	<item name="Target folder path error!" value= "目标文件夹路径错误！"/>
	<item name="No file to convert!" value="没有要转换的文件！"/>
	<item name="About" value="关于"/>
	<item name="Failed to open file!" value="打开文件失败！"/>
	<item name="New Task" value="新建任务"/>
	<item name="Start" value="开始"/>
	<item name="Pause" value="暂停"/>
	<item name="Delete" value="删除"/>
	<item name="   Delete" value="删除"/>
	<item name="Directory" value="目录"/>
	<item name="Status" value="状态"/>
	<item name="File Name" value="文件名称"/>
	<item name="Progress" value="进度"/>
	<item name="Output Format" value="输出格式"/>
	<item name="Task to be processed" value="待处理任务"/>
	<item name="Output Setup" value="输出设置"/>
	<item name="Output Format: " value="输出格式："/>
	<item name="Output Video Encode: " value="输出视频编码: "/>
	<item name="Output Directory: " value="输出目录："/>
	<item name="Set as general directory" value="设置为常用目录"/>
	<item name="encode as h.264" value="强制编码为H.264"/>
	<item name="General Directory" value="常用目录"/>
	<item name="Start Conversion" value="开始转码"/>
	<item name="Change Directory" value="更改目录"/>  
	<item name="Setup" value="设置"/>         
	<item name="Required Space/Free Space: " value="所需空间/剩余空间："/> 
	<item name="Disk Free Space: " value="磁盘剩余空间："/> 
	<item name="Other Setup" value="其他设置"/>
	<item name="Max Allowed Task: " value="最多允许并行任务数："/>
	<item name="Close" value="关闭"/>  
	<item name="Add" value="添加"/> 
	<item name="Clear" value="清空"/>
	<item name="Please select output format!" value="请选择输出格式！"/>
	<item name="Target file directory error!" value="目标文件目录错误！"/>
	<item name="File path must be shorter than 256 bytes!" value="文件全路径必须小于256字节！"/>  
	<item name="Prompt" value="提示"/>
	<item name="No space, are you sure to continue?" value="空间不足，要继续吗？"/>
	<item name="A complete task may not be successful, which shall be played for verification. Complete task number: " value="已完成的任务不一定是成功的，需播放验证。已完成任务数："/>
	<item name="---Please select---" value="-----请选择-----"/> 
	<item name="Unknown size" value="未知大小"/>
	<item name="0.00GB/Unknown size" value="0.00GB/未知大小"/>	
	<item name="Standard FLV Format" value="标准FLV格式"/>	
	<item name="Standard AVI Format" value="标准AVI格式"/>	
	<item name="Standard ASF Format" value="标准ASF格式"/>	
	<item name="Standard DAV Format" value="标准DAV格式"/>	
	<item name="Standard PS Format" value="标准PS格式"/>	
	<item name="Standard TS Format" value="标准TS格式"/>
	<item name="Standard MP4 Format" value="标准MP4格式"/>	
	<item name="Min" value="最小化"/>
	<item name="Config" value="设置"/>
</Strings>
